

.q_logo a img {
	max-height: 80%;
	margin-top: 5px;
}

.fa-search::before {
	position: relative;
	top: -4px;
}


.slider_content {
   height: 80%;
}

.slide_anchor_holder {
    position: relative;
    bottom: 5px;
    height: 100% !important;
    text-align: center;
    width: 100% !important;
    
}

.slide_anchor_holder .fa.fa-angle-down {
	font-size: 6em;
	height: 75px;
	width: 125px;
	line-height: 70px;
	-webkit-border-top-left-radius: 60px;
	-webkit-border-top-right-radius: 60px;
	-moz-border-radius-topleft: 60px;
	-moz-border-radius-topright: 60px;
	border-top-left-radius: 60px;
	border-top-right-radius: 60px;
	background-color: #f6f6f6;
}

#top {
	position: relative;
	top: -85px;
}

.footer_top h5 {
    margin: 0 0 11px;
}

.rubrik {
	text-align: center;
	background-color: #666;
	height: 1px;
	margin: 3em 0 3em !important;
}

#first .rubrik {
	position: relative;
	top: -50px;
	margin: 0 !important;
}

.rubrik h2 {
	position: relative;
	top: -1em;
	text-transform: none;
	background-color: #f6f6f6;
	display: inline-block;
	padding: 0 2em;
	color: #666;
}

.rubrik h2 em {
	font-weight: 300;
}